/*Global Font declaration*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

body {
  margin: 0;
  padding: 0;
  font-family: "Open Sans", sans-serif;
  font-size: 0.9rem;
  color: #272727;
}

a {
  text-decoration: none;
  color: #ffa50e;
  transition: all .3s ease 0s;
}

a:hover {
  color: #ffa50e;
}

section {
  padding-top: 40px;
  padding-bottom: 40px;
}

ul,
ol {
  margin: 0;
  padding: 0;
}

ul.list {
  padding-left: 15px;
}

ul.list li {
  margin-bottom: 5px;
}

/*=================================
  Helper Clasess
  ==================================*/
.w-35 {
  width: 35%;
}

.text-theme {
  color: #1d2860;
}

.text-justify {
  text-align: justify;
}

.p-12 {
  font-size: 12px;
}

.p-18 {
  font-size: 18px;
}

.desktop-right {
  text-align: right;
}

ul.List-inline {
  margin: 0;
  padding: 0;
}

ul.List-inline li {
  display: inline-block;
  width: 48%;
  margin-bottom: 10px;
}

.Heading-Medium {
  font-size: 42px !important;
  font-weight: 800 !important;
  margin-bottom: 30px;
}

.Heading-Small {
  font-size: 32px !important;
  font-weight: 800 !important;
  margin-bottom: 30px;
}

.sub-title {
  position: relative;
  font-size: 17px;
  line-height: 1;
  display: inline-block;
  font-weight: 600;
  z-index: 2;
  padding: 10px 14px;
  border: 4px solid;
  color: #ffa50e;
  margin-bottom: 15px;
}

.sub-title::after {
  background: rgba(255, 94, 25, .1);
}

.sub-title::before {
  content: "";
  width: 30px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(255, 94, 25, .1);
}


/*=================================
  Menu navigation styling
  ==================================*/
.header {
  left: 0;
  padding: 10px 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  background-color: transparent;
  -webkit-transition: all ease-out .5s;
  -moz-transition: all ease-out .5s;
  -o-transition: all ease-out .5s;
  transition: all ease-out .5s;
}

.header .navbar-expand-lg .navbar-nav .nav-link {
  color: #FFF;
}

.header .navbar-expand-lg .navbar-nav .nav-link:hover {
  color: #FFF;
}

.navbar-expand-lg .navbar-nav .nav-link {
  font-weight: 500;
  font-size: 1rem;
  position: relative;
  display: block;
  transition: .5s;
}

.navbar-expand-lg .navbar-nav .nav-link:hover {
  color: #ffa50e;
}

.navbar-expand-lg .navbar-nav .nav-link.active {
  color: #ffa50e;
}

.header-sticky {
  background-color: #FFF;
  box-shadow: 0 0 20px -1px rgba(0, 0, 0, .1);
  -ms-box-shadow: 0 0 20px -1px rgba(0, 0, 0, .1);
  -moz-box-shadow: 0 0 20px -1px rgba(0, 0, 0, .1);
  -o-box-shadow: 0 0 20px -1px rgba(0, 0, 0, .1);
  -webkit-box-shadow: 0 0 20px -1px rgba(0, 0, 0, .1);
}

.header-sticky .navbar-expand-lg .navbar-nav .nav-link {
  color: #000;
}

.header-sticky .navbar-expand-lg .navbar-nav .nav-link:hover {
  color: #ffa50e;
}

.header .whitelogo {
  display: block;
}

.header .colorlogo {
  display: none;

}

.header-sticky .whitelogo {
  display: none;
}

.header-sticky .colorlogo {
  display: block;
}

.navbar-toggler {
  border: none;
}

.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  background-image: url(../images/humbergar-menu-icon.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}

.top-header {
  background-color: #272727;
  color: #FFF;
  padding: 8px 0;
}

.top-header a {
  color: #FFF;
  font-size: 14px;
  font-weight: 300;
}

.navbar .nav-item .dropdown-menu {
  display: block;
  visibility: hidden;
  top: 100%;
  transform: rotateX(-75deg);
  transform-origin: 0% 0%;
  border: 0;
  border-radius: 4px;
  transition: .5s;
  opacity: 0;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  border: none;
}

.nav-item.dropdown:hover>.dropdown-menu {
  display: block;
  transform: rotateX(0deg);
  visibility: visible;
  background: var(--bs-light) !important;
  transition: .5s;
  opacity: 1;
  transform-origin: 0% 0%;
  border: 0;
  border-radius: 6px;
  top: 100%;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  border: none;
}

/*==================================
  Form Control CSS
  ==================================*/
.form-group {
  position: relative;
  margin-bottom: 15px;
}

.form-control,
.form-select {
  height: 42px;
  font-size: 0.9rem;
}

.form-control-lg,
.form-select-lg {
  height: 62px !important;
}

/*=================================
  Hero banner slider
  ==================================*/
.heroSection {
  background-image: url("../images/odoo-development-header-2560x1200.webp");
  height: 500px;
  width: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0px;
  position: relative;
}

.lockup-gradient {
  background: linear-gradient(180deg, #000, #000);
  height: 100%;
  left: 0;
  opacity: .35;
  position: absolute;
  top: 0;
  width: 100%;
}

.lockup-title {
  bottom: 52px;
  left: 0;
  position: absolute;
  width: 100%;
  text-align: center;
}

.lockup-title h1 {
  font-size: 52px;
  color: #FFF;
  font-weight: 700;
}

/*=================================
Button Styling
=================================*/
.btn {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  font-size: 0.9rem;
}

.btn-primary,
.btn-primary:hover,
.btn-primary.active {
  background-color: #ffa50e;
  color: #FFF;
  border-color: #ffa50e;
}

.btn-check:checked+.btn,
:not(.btn-check)+.btn:active,
.btn:first-child:active,
.btn.active,
.btn.show {
  background-color: #ffa50e;
  color: #FFF;
  border-color: #ffa50e;
}

.btn-secondary,
.btn-secondary:hover,
.btn-secondary.active {
  background-color: #1d2860 !important;
  color: #FFF !important;
  border-color: #1d2860 !important;
}


/*================================
Footer main
================================*/
.footer-main {
  /* background-color: #f8f8f8;
  color: #6e6d71; */
  background-image: url("../images/footer-bg2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 30px;
  background-color: #2c376c;
  color: #FFF;
}

.footer-main a {
  color: #FFF;
}

ul.nav-footer {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

ul.nav-footer li {
  display: block;
}

ul.nav-footer li a {
  padding: 5px 0;
  display: block;
}

.copy-right {
  background-color: #202b62;
  color: #adafba;
  border-top: 1px solid #475185;
  padding: 15px 0;
  margin-top: 30px;
}

ul.Socialmedia-nav {
  margin: 0;
  padding: 0;
  list-style-type: none;
  margin-bottom: 15px;
}

ul.Socialmedia-nav li {
  display: inline-block;
}

ul.Socialmedia-nav li a {
  display: block;
  width: 32px;
  height: 32px;
  border-radius: 100px;
  border: 1px solid #FFF;
  text-align: center;
  line-height: 32px;
  font-size: 1rem;
  margin-right: 5px;
}

ul.Socialmedia-nav li a:hover,
ul.Socialmedia-nav li a.active {
  background-color: #FFF;
  color: #ffa50e;
}

/*===============================
Offer services
================================*/
.offer-services {
  background-color: #1d2860;
  background-image: url("../images/it-bg.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 0px;
}

.offer-services-content {
  padding: 2rem;
}

.offer-services-title {
  padding: 1rem 0rem;
  color: #FFF;
  font-size: 32px !important;
  font-weight: 700 !important;
}

.offer-services-title h2 {
  font-size: 42px !important;
  font-weight: 700 !important;
}

.offer-services-accordian-button {
  padding: 25px;
  font-size: 22px;
  font-weight: 600;
  border-radius: 6px 6px 6px 6px;
}

.accordion-button:not(.collapsed) {
  background-color: #FFF;
  color: #000;
}

.accordion-button:not(.collapsed) {
  border-radius: 6px 6px 0px 0px;
}

.accordion-item {
  border-radius: 6px;
}

.image-bottom-align {
  position: relative;
  width: 100%;
  height: 100%;
}

.image-bottom-align img {
  position: relative;
  width: 100%;
  height: 100%;
}

/*=================================
Why choose
=================================*/
.FeaturesCard {
  padding: 0;
  position: relative;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
  -webkit-transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
  -moz-transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
  margin-bottom: 30px;
  border-radius: 24px;
}

.FeaturesCard .card-body {
  padding: 2rem;
}

.min-height230 {
  min-height: 230px;
}

.FeaturesCard h5 {
  font-weight: 700;
  margin-bottom: 15px;
}

/*================================
Call to action
================================*/
.callto-action {
  background-image: url("../images/callto-action-bg.webp");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px 20px 20px 20px;
  position: relative;
  z-index: 1;
  padding: 20px;
}

.elementor-background-overlay {
  background-color: transparent;
  background-image: linear-gradient(90deg, #1d2860 0, #1d2860 100%);
  opacity: .87;
  transition: background .3s, border-radius .3s, opacity .3s;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  border-radius: 20px 20px 20px 20px;
  z-index: -1;
}

.callto-action .content-wrapper {
  padding: 30px;
  border-radius: 20px;
  border: 1px solid #FFF;
}

.KeyfeatureCard {
  background-color: #fff;
  -webkit-box-shadow: 0 0 50px 0 rgba(0, 0, 0, .1);
  -moz-box-shadow: 0 0 50px 0 rgba(0, 0, 0, .1);
  border-top: 5px solid #ffa50e;
  padding: 30px;
  min-height: 310px;
}

.feature-icon {
  width: 52px;
  height: 52px;
  background: #fff0e9;
  text-align: center;
  line-height: 50px;
  border-radius: 100px;
}

.KeyfeatureCard h5 {
  font-size: 1.2rem;
}

/*================================
Consultant
=================================*/
.consultant-wrapper {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

.consultant-wrapper::before {
  content: "";
  background: linear-gradient(0deg, #000 0, #000 0, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0) 100%);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0 solid transparent;
  outline: transparent solid 0;
  z-index: 1;
  opacity: 0.6;
  transition: all .5s ease;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

.consultant-wrapper .post-thumb {
  margin-bottom: 0;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  overflow: hidden;
  max-height: 450px;
  min-height: 450px;
}

.consultant-wrapper .post-thumb:before {
  content: "";
  bottom: 0;
  position: absolute;
  max-width: 100%;
  left: 0;
  right: 0;
  top: 0;
  background: rgba(0, 0, 0, .5);
  opacity: 0.6;
  transition: all .3s ease-in-out;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

.consultant-wrapper img {
  display: block;
  width: 100%;
  height: 450px;
  object-fit: cover;
}

.post-overlay-items {
  opacity: 1;
  margin: 0 auto;
  left: 0px;
  bottom: 0px;
  padding: 15px 30px;
  transition: all .5s ease-in-out;
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  z-index: 9;
  /* transform: translateY(-50%); */
  position: absolute;
  max-width: 100%;
  color: #FFF;
}

/*================================
Circle progress bar
=================================*/
.circle-wrap {
  margin: 15px auto;
  width: 150px;
  height: 150px;
  background: #F9F9F9;
  border-radius: 50%;
  border: 1px solid #F9F9F9;
}

.circle-wrap .circle .mask,
.circle-wrap .circle .fill {
  width: 150px;
  height: 150px;
  position: absolute;
  border-radius: 50%;
}

.circle-wrap .circle .mask {
  clip: rect(0px, 150px, 150px, 74px);
}

.circle-wrap .inside-circle {
  width: 122px;
  height: 122px;
  border-radius: 50%;
  background: #FFF;
  line-height: 120px;
  text-align: center;
  margin-top: 14px;
  margin-left: 14px;
  color: #000;
  position: absolute;
  z-index: 100;
  font-weight: 700;
  font-size: 2em;
}

/* color animation */

/* 3rd progress bar */
.mask .fill {
  clip: rect(0px, 75px, 150px, 0px);
  background-color: #ffa50e;
}

.mask.full,
.circle .fill {
  animation: fill ease-in-out 3s;
  transform: rotate(180deg);
}

@keyframes fill {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(180deg);
  }
}

.whychooseus {
  position: relative;
  display: block;
}

.whychooseus img {
  position: relative;
}

.whychooseus .experience-div {
  background-color: #005EB8;
  padding: 25px 50px;
  width: fit-content;
  position: absolute;
  left: 0;
  bottom: 0;
  color: #FFF;
  border-radius: 20px;
}

.big-count-num {
  font-size: 42px;
  font-weight: 700;
}

.whychooseus .countries-div {
  background-color: #FFF;
  padding: 25px 50px;
  width: fit-content;
  position: absolute;
  right: -50px;
  bottom: 50px;
  color: #000;
  border-radius: 20px;
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.20);
}

.whychooseus .projects-div {
  background-color: #FFF;
  padding: 25px 50px;
  width: fit-content;
  position: absolute;
  left: 50px;
  bottom: 150px;
  color: #000;
  border-radius: 20px;
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.20);
}

.whychooseus .awardswinners-div {
  background: linear-gradient(180deg, #8B8A8A 0%, #646464 100%);
  padding: 25px 50px;
  width: fit-content;
  position: absolute;
  right: 15px;
  bottom: 200px;
  color: #FFF;
  border-radius: 20px;
}

.team-image-right {
  text-align: right;
}

/*=================================
Contact us
==================================*/
#Contact {
  /* background-color: #ff5e19; */
  background-color: #f7f7f9;
  padding: 60px 0;
  color: #000;
}
.btn-contact span{
  display: block;
}
.btn-contact i{
  display: none;
}

/*Dynamic blog section*/
#myblog .latestblog-box{
  -webkit-box-shadow: 0 0 50px 0 rgba(0, 0, 0, .1);
  -moz-box-shadow: 0 0 50px 0 rgba(0, 0, 0, .1);
  padding: 22px;
  min-height: 300px;
  transition: .3s linear;
  border-radius: 24px;
  display: block;
}

#myblog .imgbox {
  width: 100%;
  height: 280px;
  margin-bottom: 15px;
  border-radius: 12px;
}

#myblog .imgbox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 12px;
}

#myblog p.h5 {
  color: #272727;
  font-size: 1.25rem;
  display: -webkit-box;
  max-width: 100%;
  height: 50px;
  margin: 0 auto;
  line-height: 1.2;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 600;
}

#myblog p.h5:hover {
  color: #ffa50e;
}

#myblog .time {
  color: #8d8d8d;
}

#myblog .blog-category {
  color: #8d8d8d;
}

/*=================================
  Media Query CSS
  ==================================*/
/*large device desktop*/
@media only screen and (min-width: 1360px) and (max-width: 1680px) {
  body {
    font-size: 0.9rem;
  }

  .search-bar-top {
    border: 1px solid #D9D9D9;
    border-radius: 100px;
    height: 50px;
    padding: 8px;
  }

  .search-bar-top .form-control,
  .search-bar-top .form-select {
    border: none;
    border-radius: 100px;
    height: 34px;
  }

  .search-bar-top .form-control {
    border-left: 1px solid #D9D9D9;
  }
}

@media screen and (min-width: 1920px) {
  body {
    font-size: 1rem;
  }

  .form-control,
  .form-select {
    height: 42px;
  }
}

/*Mobile View*/
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .mobile-hide {
    display: none;
  }

  .mob-mb1 {
    margin-bottom: 1rem;
  }
  .heroSection {
   background-image: none;
   background-color: #43529f;
   height: 320px;
}

  #carouselHeroSlider {
    height: 210px;
  }

  #carouselHeroSlider .carousel-item {
    height: 210;
  }

  .experience-box {
    display: none;
  }

  .image-right {
    padding-right: 25px;
  }

  .experience-content-mobile {
    display: block;
  }

  .desktop-right {
    text-align: left;
  }

  .client-logo-slider {
    padding: 40px 00px;
    margin-left: 0px;
    margin-right: 0px;
  }

  .client-section {
    position: relative;
    top: -60px;
    padding-bottom: 0px;
    box-shadow: none;
  }

  #clientLogoSlider.owl-carousel .owl-nav button.owl-prev {
    left: 0px;
  }

  #clientLogoSlider.owl-carousel .owl-nav button.owl-next {
    right: 0px;
  }

  .outline-border {
    border: 2px solid #FFF;
    padding: 30px;
  }

  .product-item {
    margin-bottom: 15px;
  }

  .page-header {
    height: 180px;
  }
  .lockup-title h1 {
    font-size: 32px;
}

  .whychooseus .experience-div,
  .whychooseus .countries-div,
  .whychooseus .projects-div,
  .whychooseus .awardswinners-div {
    position: relative;
    margin-bottom: 30px;
    width: 100%;
    left: 0;
    top: 0;
    background-color: #FFF;
    background: #FFF;
    color: #000;
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.20);
    text-align: center;
  }
  .btn-contact span{
    display: none;
  }
  .btn-contact i{
    display: block;
  }
}